[DO NOT USE] Tracking bug [superseded by #Tracking]
Closed, InvalidPublic

Description

DO NOT USE. This tracking task for tracking has been superseded / replaced by the Tracking tag (see T93366: Decline T4007 in favor of the #tracking project).

Please use the list of #tracking tasks instead to find tracking tasks!


Author: avarab
Description:
This bug tracks all tracking bugs.

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz2007

Related Objects

Mentioned In
T37704: Drop support in wikitext for inline styles
T140326: Phabricator task graphs need a limit on how big they draw
T102498: Replace tracking bug T14788 by new project tag "CSS"
T2640: [DO NOT USE] Internet Explorer (IE) issues on Windows (tracking) [superseded by #Browser-Support-Internet-Explorer]
T2767: User and group rights management (tracking)
T18106: API XML compliance issues (tracking)
T5741: [DO NOT USE] Stable Version / Review / Tagging (tracking) [superseded by #MediaWiki-extensions-FlaggedRevs or others]
T4884: [DO NOT USE] PHP 5.1 compatibility issues (tracking) [superseded by #NewPHP]
T6462: [DO NOT USE] Spam blacklist (tracking) [superseded by #SpamBlacklist]
T6618: [DO NOT USE] Blocks and block-related issues (tracking) [superseded by #MediaWiki-User-blocking project]
T30425: Milestone: MediaWiki 1.18 tarball (tracking)
T33926: Updating from addOnloadHook to jQuery(document).ready breaks some scripts (tracking)
T37585: Jenkins: Set up linting for php, js, py etc.
T36450: Probable Javascript loading issues (navigation and tabbing issues, multiple browsers)
T36250: [beta project] Set up search (tracking)
T34139: Mobile App Spinner (tracking)
T41772: update the mobile app database
T40855: Finish API design and documentation for v1.0 release
T41315: VisualEditor: Selection issues re-write
T41882: Sources adm1 problems (tracker)
T42926: [DO NOT USE] HipHop/HHVM issues (tracking) [superseded by #HHVM]
T42423: Countable content namespaces evaluation (tracking)
T43132: live hack in beta mediawiki-config (tracking)
T44081: Issues in legacy skins (tracking)
T44063: [Epic] Provide a plain linked data interface for accessing entities
T45833: Bugs that should be fixed before deploying Echo to en.wiki (tracking)
T43842: [SMW] 1.9.0 bugs (tracking)
T50407: Jenkins: Setup Vagrant for some jobs (tracking)
T51459: continuous integration monitoring (tracking)
T52228: Jenkins: migrate all jobs from master to slaves
T50426: VisualEditor: Pre-beta needs (tracker)
T53314: VisualEditor: Create toolbar icons for bold/italic/underline/superscript/subscript/etc. for scripts/languages as appropriate
T52848: VisualEditor/Parsoid: Beta release to en.wp IP users - blocking issues (tracking)
T56363: [DO NOT USE] VisualEditor: Tracking bugs for VisualEditor (tracking) [superseded by #VisualEditor]
T55604: VisualEditor: Transclusion dialog improvements (tracking)
T60417: User-controlled job throttle for GWToolset (tracking)
T67955: [DO NOT USE] Additional keyboard shortcuts (tracking) [superseded by #VisualEditor-EditingTools]
T67005: Wikimedia Hackathon Zürich 2014
T76457: [Epic] ContentTranslation - Translation Dashboard
T93366: Decline T4007 in favor of the #tracking project
T75703: Decide what to do with tracking bugs
T75702: "Blocked By" list sort criteria should be documented
Mentioned Here
T140326: Phabricator task graphs need a limit on how big they draw
T39079: deployment-prep root tracking bug (tracking)
T93366: Decline T4007 in favor of the #tracking project
T75703: Decide what to do with tracking bugs
T650: Reduce or eliminate bracketed labels to shorten phabricator emails subjects
There are a very large number of changes, so older changes are hidden. Show Older Changes

@Quiddity can we please all stop messing with tasks that have been closed years ago ? That is quite annoying and disturbing to receive mail notification THREE years after a task got solved (eg: T39079).

greg added a subscriber: greg.Jul 14 2016, 6:47 AM

@Quiddity can we please all stop messing with tasks that have been closed years ago ? That is quite annoying and disturbing to receive mail notification THREE years after a task got solved (eg: T39079).

@Quiddity was fixing this task so that other tasks could load. See T140326#2460876 for explanation. The issue was resolved in another way, but he was exercising good faith to unbreak other tasks that wouldn't load.

Ah yeah T140326#2460876 is a glory detailed comment thanks! Sorry @Quiddity for the over reaction.

hashar removed a subscriber: hashar.Jul 15 2016, 6:58 AM
greg removed a subscriber: greg.Jul 16 2016, 3:49 AM

Should every subtasks eventually be removed?

Phabricator_maintenance removed subtasks: T56902: Deprecate and remove the purge action from MediaWiki, T76479: [Tracker] MediaWiki Language Extension Bundle, T71849: Deprecate redlink removal (enable redlinks in stable), T71845: MediaWiki should not expose any UI elements which require JavaScript when it is off (tracking), T70118: Issues blocking deployment of new SecurePoll interface (tracking), T75174: Make PHPUnit tests pass with PHP 5.5/PostgreSQL on Travis CI, T73295: [HHVM] Get rid of class aliases, T68176: ActivityMonitor: Initial version, T66415: Make Wikibase compatible with HHVM, T74713: Get OOUI PHP to be good to go, T64416: Support language variants (LanguageConverter), T62619: All repositories should pass jshint test, T65934: Gallium must be backed up, T65899: Upgrade Wikimedia servers to Ubuntu Trusty (14.04), T60821: Toolserver: JIRA projects to import, T67543: TemplateData: Stable version of the GUI editor (tracking), T70599: MassMessage: Bugs related to contenthandler branch (tracking), T64042: Migrate Labs from pmtpa to eqiad data-center, T72372: [DO NOT USE] VisualEditor Mobile: Support Android (tracking) [superseded by #VisualEditor-MediaWiki-Mobile], T67399: Don't use deprecated features removed in jQuery 1.9, T67341: Release Math 2.0, T70480: Scale merge operations (tracking), T67257: Create tests for default gadgets (tracking), T73975: Release Math 2.1, T60417: User-controlled job throttle for GWToolset (tracking), T60411: Flow: support VisualEditor VE editing of header & topics (tracking), T60353: create API level tests to monitor services on beta/test2wiki and also on production (tracking), T65443: Flow: new JS and PHP templating (tracking), T58817: Watchlist features available on desktop that aren't on mobile yet (tracking), T70300: Block spider / web crawler on tool labs, T67082: Add new parameter types, T60272: 127.0.0.1, ::1, localhost, loopback, lo0 bugs (tracking), T60224: Add domains to $wgCopyUploadsDomains (tracking), T61914: Chunked upload (tracking), T61885: VisualEditor: Work correctly in Draft namespace (tracking), T60083: Performance issues in TimedMediaHandler (tracking), T53451: Use VipsScaler to scale JPGs on WMF wikis, T55192: Merge Extension:TwoFactorAuthentication into Extension:OATHAuth, T56945: ResourceLoader: Cache issues (tracking), T55119: Remove sajax usage from MediaWiki extensions, T55069: [Tracking] Obstacles to enable anonymous editing for MobileFrontend users, T55014: Input Methods issues for supported languages (tracking), T55015: Font support in Universal Language Selector (tracking), T63216: browsertest: failures as of 2014-02-11 (tracking), T51685: [DO NOT USE] VisualEditor: Performance issues (tracker) [superseded by #VisualEditor-Performance], T54921: Database tables to be dropped on Wikimedia wikis and other WMF databases (tracking), T63091: Formulae that can be rendered in PNG mode but not with MathJax, T51459: continuous integration monitoring (tracking), T62997: Math at wmf/1.23wmf12 HEAD seems pretty broken, T49780: VisualEditor: Tools to set/unset text with annotations (tracker), T51337: Well formed XML (tracking), T61108: Display filters and settings on category description pages (filter category membership) (tracking), T56360: implement updated appearance to Mediawiki.ui (tracking), T48034: MediaWiki -wmf branch Release Notes - Important Changes (Tracking), T57920: Reimplement Wikibase data structures in Lua, T52781: VisualEditor: Browser blacklist issues (tracking), T57880: Functionality existing in compat but missing from core (tracking), T49572: Opera Mini issues due to javascript (tracking bug), T51057: MediaWiki-Vagrant should be easy to distribute and set up at events (tracking), T54382: automatically import some content from production into Beta-Cluster (tracking), T59203: Deploy MultimediaViewer to every wiki (tracking), T45975: Many typical wiki page features do not work on course pages (tracking), T50930: Database replication problems - production and labs (tracking), T47600: Wikidata deployment phase 2 on first set of Wikipedias (tracking), T42482: Drafts extension selection integration needs UX rework (tracking), T45859: Course pages improvements (tracking), T42446: Pain points of using multiple namespaces on a single wiki rather than multiple wikis (tracking), T47528: EQIAD migration aftermath (tracking), T50789: VisualEditor: Improvements and behaviour changes to the link input widget (tracking), T42423: Countable content namespaces evaluation (tracking), T47502: Commons Android App 1.0beta2 tracking bug, T47443: Deploy language-specific "uca-xx" collations on Wikimedia wikis, T45666: Implement scaleable graphing capability in a MediaWiki extension for Wikimedia wikis (tracking), T45562: Special pages and other forms with initial focus of input nowhere or no tab order/tabindex set (tracking), T42051: Wikidata and HTML5, T48803: VisualEditor: Plugin editors to be created (tracking), T55604: VisualEditor: Transclusion dialog improvements (tracking), T45450: UploadWizard Flickr (tracking), T41998: AJAX-free editing of Wikidata (tracking), T42000: Deploy wikidata.org with the Wikidata repository, T51987: UploadWizard has some pretty awful code in places (tracking), T47051: Phase out the Vector extension; merge the good parts into core (tracking), T47036: Update favicons to provide high res variant, T40427: Upload Wizard: Allow easier integration of "community tools" (tracking), T40402: Incomplete renames, T50240: Implement autocompletion / search suggestion / auto-complete / autocomplete / auto-suggest throughout MediaWiki (tracking), T48517: Alternative export formats for Parsoid (tracking), T45170: Sidebar toolbox is too crowded (tracking), T38745: Tracking bug for Wikipedia App 1.3 release, T41661: Query pages improvements (tracking), T35126: VisualEditor: Support for right-to-left (rtl) / bidirectional content (tracking), T35105: [DO NOT USE] VisualEditor: Preserve rich text formatting when pasting from internal or external sources (tracking) [superseded by #VisualEditor-CopyPaste], T38680: Upload Wizard release "elvis" (tracking), T48437: Inconsistent font usage in MediaWiki, T36892: Huggle's blockers for next release (tracking), T35077: VisualEditor multilingual input / i18n issues (tracking), T45065: WikibaseRepo to be mobile friendly (tracking), T35033: Tracking categories (tracking), T41567: Parsoid: General round-tripping (tracking), T41564: Parsoid: Semantically insignificant whitespace round-tripping (tracking), T38591: Use the Translate extension in CentralNotice (tracking), T41488: Tracking Bug for first release of Wikisource Android App, T43132: live hack in beta mediawiki-config (tracking), T46625: Installations of Scribunto extension (tracking), T33279: Installer: extensions improvements: descriptions, alternatives, multiselection, configuration (tracking), T48252: IRC bots account pending nickserv registration (tracking), T33257: File properties storage (tracking), T33217: MediaWiki bugs to be fixed for 1.19wmf1 deployment (tracking), T33211: MediaWiki 1.19 post WMF deployment actions, T46529: Wikidata search problems (tracking), T39870: VisualEditor: Support media (tracking), T46515: Wikidata phase I deployment on all Wikipedias but en, he, hu, it (tracking), T46514: Wikidata deployment on English Wikipedia (tracking), T39854: VisualEditor: Nested lists (tracking bug), T36558: Support for overflow: auto; on the content area, T48166: Add automated browser tests to beta labs (tracking), T41272: Bugs in "Live preview" feature (tracking), T34711: 1.18.0 issues (tracking), T41254: Parsoid: Wikitext escaping (tracking), T42933: Automated testing in Jenkins - Tracking, T39771: Implement new Wikidata user interface design (tracking), T41179: Parsoid: sanitizer issues (tracking), T34620: Support for root /Foo style pretty urls, T41174: Wikidata repo MW API (tracking), T44630: Implement English Wikipedia-only enhancements for other Wikimedia wikis (tracking), T42810: Wikibase badges (tracking), T41106: Make EQIAD new primary data-center, T38111: "Babaco" release of the Usability Initiative (tracking), T38110: Page Triage 1.0 (tracking), T39577: Tracking bug for 1.0beta1 release of WLM app, T41044: ArticleFeedbackv5: Phase 2.0 (tracking), T41043: ArticleFeedbackv5: Phase 1.5 (tracking), T36258: most ways to get list of users in Global groups broken (tracking), T31235: Make MediaWiki consistent in how it displays time, T38025: Tracking bug for 1.1.2 release for Blackberry Playbook, T42681: Deploy Zuul, T38000: VisualEditor: Does not work in Opera (tracking), T40975: Deployment of Wikidata to Wikimedia wikis (tracking), T32759: Languages that need a LanguageConverter implementation (tracking), T36166: RTL bugs in the Wikimedia Mobile Android app (tracking), T40916: [DO NOT USE] Oracle DB support (tracking), T37919: Moving MobileFrontend into core (tracking), T32687: Implement backwards navigation in UploadWizard, T40854: VisualEditor: New annotation API (tracking), T27762: DB repair issues, T36000: Wikipedia Zero (tracking), T35996: MediaWiki 1.19 post WMF deployment actions (tracking), T35994: MediaWiki 1.19 pre WMF deployment actions (tracking), T40781: Messages needing PLURAL support (tracking), T29339: Bugs that should be fixed post 1.17 WMF deployment (tracking), T32512: Turn MobileFrontend on for 100% of production traffic, T35957: Android app v1.1 tracker - features, T27602: Create SQL dumps for certain database tables, partial if necessary (tracking), T29260: UploadWizard 1.0 (tracking), T32443: GENDER (tracking), T35856: Wikipedia Android App 2.0 release (tracking), T39139: Bugs found by WTA (tracking), T30708: BiDi: LTR and RTL mixed up (tracking), T37584: Implementing continuous integration workflow (tracking), T39078: use scap to deploy on apaches (tracking), T37540: Enable full IPv6 support on Wikimedia wikis, T27293: Pending Changes November 2010 (tracking), T30499: 1205: Lock wait timeout exceeded; try restarting transaction (tracking), T33805: Wikipedia Android App 1.1 tracking - current bugs, T37395: Tracking bug for 1.2 release of Wikipedia App, T25391: Some enhancements for the CentralAuth GUI (that sulutil/stalktoy/others have) (tracking), T30412: log_action / log_type modifications (tracking), T35578: several bugs on deployment test site for 1.19, T28751: Extensions that should really be core functionality (tracking), T28611: Bugs that should be fixed for 1.17 WMF deployment (tracking), T22083: Set up site service status/uptime/downtime dashboard similar to Google Apps status page, T30179: Installer issues that should be fixed for 1.17, T31876: 1.18 post-deployment actions (tracking), T37126: Gadgets issues that will be resolved in Gadgets 2.0 (tracking), T31823: Enable specific extensions on Hindi Wikipedia, T31782: [DO NOT USE] Maintenance scripts waiting to be run on Wikimedia wikis (tracking) [superseded by #WMF-maintenance-script-run], T30052: Deploy Gender Namespaces on all relevant wikis (tracking), T28439: Deploy updated WMF branch to production (February 2011), T31757: Incomplete user renames (and other username discrepancies) (tracking), T28394: Missing Indexes, Inefficient queries and alike (tracking), T33447: Android App 1.0 release (tracking), T31713: Extensions that need resource loader-ifying (tracking), T28335: FlaggedRevs/Pending Changes 2011 UI pass (tracking), T28334: Bugfixes for 2010-12-22 deploy of FlaggedRevs (tracking), T21719: HTML5 features (tracking), T21699: Deploy LiquidThreads extension when ready (tracking), T28262: Remove or fixup Wikimedia/Wikipedia specific stuff from core, T24771: CSS hooks in output (tracking), T28240: CodeReview's (partial absence of) query params suck (tracking), T24744: Add/Update indexes for queries done by the API (tracking), T28213: Strip marker (UNIQ / QINU) issues (tracking), T24710: IIS Bugs (Tracking), T29801: UploadWizard 1.2 (tracking), T18456: GIF Issues (tracking), T29772: XML data post-processing (tracking), T26415: Implement ResourceLoader 1.0 (tracking), T29699: Review and deploy TimedMediaHandler extension (timed media handler) to Wikimedia wikis, T28045: Switch CodeReview to use LiquidThreads, T16261: Extension can't pass error information back to user in API call (tracking), T18012: Schema change rotation script, T26139: Use display title from page_props as the displayed title everywhere (tracking), T22628: New-installer branch (tracking), T19653: Classic edit toolbar & edit tools (tracking), T19598: Chemistry support (tracking), T17700: Separate out and clean up account creation logic in MediaWiki core, T12467: Use semantic HTML (tracking), T15639: Things that could use the title rewrite (tracking), T20563: Merge new-upload branch (tracking), T20521: System messages structure (tracking), T6899: Wrong section from section edit button (tracking), T19004: Search engine indexing (tracking), T15326: Things that could use a category table (tracking), T11816: Improve security for Special:Userlogin (tracking), T3268: Database replication lag issues (tracking), T4814: Special:Disambiguations issues (tracking), T6357: facilitate syntax for BiDi editing (tracking), T2576: [OAI-PMH] Open Archives Initiative Protocol for Metadata Harvesting (tracking), T5985: character conversion (tracking), T5950: case sensitivity issues (tracking), T2367: Markup accessibility issues (tracking), T2212: Some MediaWiki: messages not safe in HTML (tracking), T2209: HTML validity (tracking), T18633: Write API issues (tracking), T5738: MySQL 5.0 issues (tracking).Jul 28 2016, 2:33 AM
mmodell removed a subtask: Restricted Task.Jul 28 2016, 3:15 AM
Danny_B renamed this task from [DO NOT USE] Tracking bug [superseded by the #Tracking tag] to [DO NOT USE] Tracking bug [superseded by #Tracking].Jul 29 2016, 7:41 PM
Danny_B changed the task status from Declined to Invalid.
Danny_B lowered the priority of this task from Low to Lowest.
Danny_B moved this task from Transition in progress to Transition completed on the Tracking board.
Addshore removed a subscriber: Addshore.Sun, Jul 2, 7:51 AM